<h1 class='cat_heading'>> chosen file type: image<br>&nbsp;&nbsp;listing files...<br>$<img src='./resources/img/cursor_blinking.gif' class='pixelart' style='height: 1em;'></h1>

<?php
  include_once('../app/db_connector.php');
  include_once('../app/db_utilities.php');

  showToolbar();

  if( isset($_POST['sel_order']) && isset($_POST['inp_search']) ) {
    $sort = 'img_date'; 
    $sdir = 'DESC';
    
    switch($_POST['sel_order']) {
      case 'new':
        break;
      case 'old':
        $sdir = 'ASC';
        break;
      case 'az':
        $sort = 'img_title';
        $sdir = 'ASC';
        break;
      case 'za':
        $sort = 'img_title';
        break;
      default:
        break;
    }
      
    get_images($pdo, $_POST['inp_search'], $sort, $sdir);
  }
  else {
    get_images($pdo);
  }
?>

